{
  "_from": "@antv/f2-context@~0.0.0",
  "_id": "@antv/f2-context@0.0.1",
  "_inBundle": false,
  "_integrity": "sha1-5CKH+83CzjmF1tMLn1LKjbrOojQ=",
  "_location": "/@antv/f2-context",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@antv/f2-context@~0.0.0",
    "name": "@antv/f2-context",
    "escapedName": "@antv%2ff2-context",
    "scope": "@antv",
    "rawSpec": "~0.0.0",
    "saveSpec": null,
    "fetchSpec": "~0.0.0"
  },
  "_requiredBy": [
    "/@antv/my-f2"
  ],
  "_resolved": "https://registry.npm.taobao.org/@antv/f2-context/download/@antv/f2-context-0.0.1.tgz",
  "_shasum": "e42287fbcdc2ce3985d6d30b9f52ca8dbacea234",
  "_spec": "@antv/f2-context@~0.0.0",
  "_where": "D:\\钉钉\\node_modules\\@antv\\my-f2",
  "author": {
    "name": "https://github.com/orgs/antvis/people"
  },
  "bugs": {
    "url": "https://github.com/antvis/f2-context/issues"
  },
  "bundleDependencies": false,
  "dependencies": {},
  "deprecated": false,
  "description": "F2针对多端的context适配",
  "devDependencies": {
    "typescript": "^3.7.4"
  },
  "files": [
    "package.json",
    "esm",
    "lib",
    "src",
    "LICENSE",
    "README.md"
  ],
  "homepage": "https://github.com/antvis/f2-contex",
  "keywords": [],
  "license": "MIT",
  "main": "lib/index.js",
  "module": "esm/index.js",
  "name": "@antv/f2-context",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/antvis/f2-context.git"
  },
  "scripts": {
    "build": "npm run clean && npm run build:esm && npm run build:cjs",
    "build:cjs": "tsc -d -p tsconfig.json --target ES5 --module CommonJS --outDir lib",
    "build:esm": "tsc -d -p tsconfig.json --target ES5 --module ESNext --outDir esm",
    "clean": "rm -rf esm lib"
  },
  "types": "esm/index.d.ts",
  "version": "0.0.1"
}
